uuid: 1e422eef-5641-4be2-8e1b-21f34dd3eff8
langcode: en
status: true
dependencies:
  module:
    - media_contact
id: media_contact_entity.field_role
field_name: field_role
entity_type: media_contact_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
